org.eclnt.jsfserver.elements.componentnodes

## Class HEXIMAGEMAPNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.HEXIMAGEMAPNode

- All Implemented Interfaces:
    java.io.Serializable

      public class HEXIMAGEMAPNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HEXIMAGEMAPNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `HEXIMAGEMAPNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindActionListener(IActionListenerDelegation value)`
    `HEXIMAGEMAPNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindBorder(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindColspan(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindComment(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindHexdata(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindImageareainvokeevent(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindImageareas(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindRendered(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindRounding(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindShadow(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindX(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `bindY(IDynamicContentBindingObject value)`
    `HEXIMAGEMAPNode` | `setAccessiblename(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setActionListener(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setAdapterbinding(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setAttributemacro(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setBorder(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setColspan(int value)`
    `HEXIMAGEMAPNode` | `setColspan(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setComment(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setConfiginfo(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setDragroundtrip(boolean value)`
    `HEXIMAGEMAPNode` | `setDragroundtrip(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setDragsend(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setDroprastertext(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setDropreceive(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setDropshape(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setFocusable(boolean value)`
    `HEXIMAGEMAPNode` | `setFocusable(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setFocusdrawborder(boolean value)`
    `HEXIMAGEMAPNode` | `setFocusdrawborder(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setFxstyleseq(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setHelpid(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setHexdata(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setId(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setImageareainvokeevent(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setImageareas(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setPopupmenu(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setReference(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setRendered(boolean value)`
    `HEXIMAGEMAPNode` | `setRendered(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setRounding(int value)`
    `HEXIMAGEMAPNode` | `setRounding(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setRowalignmenty(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setShadow(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setStyleseq(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setStylevariant(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setX(int value)`
    `HEXIMAGEMAPNode` | `setX(java.lang.String value)`
    `HEXIMAGEMAPNode` | `setY(int value)`
    `HEXIMAGEMAPNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### HEXIMAGEMAPNode

          public HEXIMAGEMAPNode()

  - ### Method Detail

    - #### setId

          public HEXIMAGEMAPNode setId(java.lang.String value)

    - #### setAccessiblename

          public HEXIMAGEMAPNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public HEXIMAGEMAPNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public HEXIMAGEMAPNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public HEXIMAGEMAPNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public HEXIMAGEMAPNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public HEXIMAGEMAPNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public HEXIMAGEMAPNode setAttributemacro(java.lang.String value)

    - #### setBorder

          public HEXIMAGEMAPNode setBorder(java.lang.String value)

    - #### bindBorder

          public HEXIMAGEMAPNode bindBorder(IDynamicContentBindingObject value)

    - #### setColspan

          public HEXIMAGEMAPNode setColspan(java.lang.String value)

    - #### bindColspan

          public HEXIMAGEMAPNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public HEXIMAGEMAPNode setColspan(int value)

    - #### setComment

          public HEXIMAGEMAPNode setComment(java.lang.String value)

    - #### bindComment

          public HEXIMAGEMAPNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public HEXIMAGEMAPNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public HEXIMAGEMAPNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public HEXIMAGEMAPNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public HEXIMAGEMAPNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public HEXIMAGEMAPNode setDragroundtrip(boolean value)

    - #### setDragsend

          public HEXIMAGEMAPNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public HEXIMAGEMAPNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public HEXIMAGEMAPNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public HEXIMAGEMAPNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public HEXIMAGEMAPNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public HEXIMAGEMAPNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public HEXIMAGEMAPNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public HEXIMAGEMAPNode bindDropshape(IDynamicContentBindingObject value)

    - #### setFocusable

          public HEXIMAGEMAPNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public HEXIMAGEMAPNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public HEXIMAGEMAPNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public HEXIMAGEMAPNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public HEXIMAGEMAPNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public HEXIMAGEMAPNode setFocusdrawborder(boolean value)

    - #### setFxstyleseq

          public HEXIMAGEMAPNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public HEXIMAGEMAPNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHelpid

          public HEXIMAGEMAPNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public HEXIMAGEMAPNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHexdata

          public HEXIMAGEMAPNode setHexdata(java.lang.String value)

    - #### bindHexdata

          public HEXIMAGEMAPNode bindHexdata(IDynamicContentBindingObject value)

    - #### setImageareainvokeevent

          public HEXIMAGEMAPNode setImageareainvokeevent(java.lang.String value)

    - #### bindImageareainvokeevent

          public HEXIMAGEMAPNode bindImageareainvokeevent(IDynamicContentBindingObject value)

    - #### setImageareas

          public HEXIMAGEMAPNode setImageareas(java.lang.String value)

    - #### bindImageareas

          public HEXIMAGEMAPNode bindImageareas(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public HEXIMAGEMAPNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public HEXIMAGEMAPNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public HEXIMAGEMAPNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public HEXIMAGEMAPNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public HEXIMAGEMAPNode setReference(java.lang.String value)

    - #### setRendered

          public HEXIMAGEMAPNode setRendered(java.lang.String value)

    - #### bindRendered

          public HEXIMAGEMAPNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public HEXIMAGEMAPNode setRendered(boolean value)

    - #### setRounding

          public HEXIMAGEMAPNode setRounding(java.lang.String value)

    - #### bindRounding

          public HEXIMAGEMAPNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public HEXIMAGEMAPNode setRounding(int value)

    - #### setRowalignmenty

          public HEXIMAGEMAPNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public HEXIMAGEMAPNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public HEXIMAGEMAPNode setShadow(java.lang.String value)

    - #### bindShadow

          public HEXIMAGEMAPNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public HEXIMAGEMAPNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public HEXIMAGEMAPNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public HEXIMAGEMAPNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public HEXIMAGEMAPNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setX

          public HEXIMAGEMAPNode setX(java.lang.String value)

    - #### bindX

          public HEXIMAGEMAPNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public HEXIMAGEMAPNode setX(int value)

    - #### setY

          public HEXIMAGEMAPNode setY(java.lang.String value)

    - #### bindY

          public HEXIMAGEMAPNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public HEXIMAGEMAPNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.